module Hashtags.Types exposing (..)

type Hashtags = 
	Nutrition
	| Disease
	| Debate
	| Cuckery
	| DiseaseCardiovascular
	| DebateOpponents
	| LipoProteinsLowDensity
	| DiseaseCoronaryHeart
	| Humans
	| BloodLipids
	| FatPolyunsaturated
	| FatMonounsaturated
	| AnimalFoods
	| FatSaturated
	| FatDietary
	| Veganism
	| Epidemiology
	| FoodsSeedOils
	| Cucks
	| DiseaseType2Diabetes
	| AllCauseMortality
	| FatsAnimal
	| DietsLowCarbohydrate
	| DietsHighCarbohydrate
	| FoodsAnimal
	| Arguments
	| Cancer
	| FatsPlant
	| FoodsPlant
	| ProteinAnimal
	| ProteinPlant
	| CuckPapers
	| DiseaseObesity
	| LipoProteinsApoB
	| BloodGlucose
	| LipoProteinsHighDensity
	| FoodsMeat
	| Lipidology
	| FoodsRedMeat
	| FoodsProcessedMeat
	| FatsLinoleicAcid
	| Nutrients
	| HealthWeightLoss
	| Carbohydrates
	| Exercise
	| FatsOmega6
	| Philosophy
	| DiseaseInflammation
	| DietsKeto
	| NutritionalStatus
	| BloodLipidsTriglycerides
	| HealthAnthropometrics
	| FoodsDairy
	| ExerciseHypertrophy
	| AncestryPrimitiveCulture
	| HealthWeightGain
	| HumansChildren
	| FoodsProcessedFood
	| MarkersInsulinSensitivity
	| DieaseNAFLD
	| Diseasetroke
	| ResearchSystematicReview
	| ResearchMetaAnalysis
	| DietsPlantBased
	| DietsAnimalBased
	| MarkersBiomarkers
	| Fallacies
	| FoodsFruit
	| FoodsLegumes
	| DiseaseMortality
	| AncestryAntagonisticPleiotropy
	| DietsCarnivore
	| BloodLipidsCholesterol
	| NutritionEnergyIntake
	| NutritionAntiNutrient
	| HealthBodyWeight
	| MarkersCReactiveProtein
	| DebateCoursework
	| AncestryHunterGatherers
	| FatsTrans
	| DietsDietaryGuidelines
	| FoodsEggs
	| ExerciseFitness
	| MarkersInsulin
	| DiseaseMetabolicSyndrome
	| FatsOmega3
	| ResearchAnthropology
	| ResearchCardiology
	| HumansInfants
	| DiseaseMentalIllness
	| MedicationsStatins
	| CarbohydratesSugar
	| NutrientBioavailability
	| FoodsCheese
	| ResearchCohortStudies
	| DiseaseCoronaryArteryCalcification
	| NutrientDietaryCholesterol
	| DiseaseHeartDisease
	| FoodsSoyProducts
	| LipoProteinsApoA
	| NutrientArtificialSweeteners
	| CancerColorectalCancer
	| FoodsFish
	| CarbohydratesFructose
	| MarkersHbA1C
	| DiseaseNutrientDeficiency
	| ResearchNutritionScience
	| FoodsNuts
	| Animals
	| DiseaseAutoImmune
	| MarkersBMI
	| FatsDHA
	| FatsEPA
	| FoodsOliveOil
	| LipoProteinsOxidizedLowDensity
	| NutrientPhytate
	| FoodsPoultry
	| FoodsRefinedGrains
	| FoodsWholeGrains
	| FoodsSugarSweetenedBeverages
	| FoodsVegetables
	| ResearchClinicalTrials
	| Evolution
	| FoodsFermentedFoods
	| NutrientGluten
	| MarkersHormones
	| DiseaseHypertensions
	| MarkersInterleukin6
	| CancerLungCancer
	| ResearchMendelianRandomization
	| FoodsMilk
	| DiseaseOverweight
	| NutrientPolyphenols
	| MarkersSatiety
	| ResearchSubstitionAnalysis
	| MarkersTNF
	| NutrientK2
	| Agriculture
	| CancerBreastCancer
	| HumansChildDevelopment
	| FoodsChocolate
	| NutrientFibre
	| ResearchMice
	| MarkersMicrobiome
	| NutrientAnimal
	| MarkersOxidativeStress
	| FoodsPotatoes
	| CancerProstateCancer
	| Proteoglycans
	| DiseaseType1Diabetes
	| NutrientVitaminA
	| NutrientVitaminC
	| FoodsYogurt
	| DiseaseAnemia
	| AgricultureAnimal
	| AgriculturePlant
	| DiseaseAtherosclerosis
	| NutrientAntioxidants
	| MarkersAutoAntibodies
	| FoodsAvocado
	| MarkersBloodPressure
	| CancerColonCancer
	| MarkersEnergyExpenditure
	| FoodsFriedFoods
	| DiseaseHeartAttack
	| DiseaseKidneyDisease
	| FallaciesMechanisticSpeculation
	| DietsMediterraneanDiet
	| LipoProteinsNonHDL
	| VeganismNameTheTrait
	| NutrientOxalate
	| ResearchPhysiology
	| PhilosophyPropositionalLogic
	| PhilosophyPredicateLogic
	| PhilosophyModalLogic
	| ResearchPsychology
	| SocioEconomicStatus
	| NutrientFibreSoluble
	| NutrientFibreInsoluble
	| NutrientSupplements
	| NutrientB12
	| Assays4E6
	| AssaysE06
	| FoodsBread
	| PhilosophyCausalInference
	| DiseaseCholestasis
	| NutrientCholine
	| DiseaseDementia
	| ResearchDoseResponse
	| PhilosophyEpistemology
	| CancerEsophagealCancer
	| DiseaseGallstones
	| HumansGrowth
	| MarkersImmuneFunction
	| MarkersLiverFunction
	| MarkersLiverEnzymes
	| DiseaseMacularDegeneration
	| MarkersDMA
	| PhysiologyMetabolism
	| NutrientMinerals
	| PhilosophyMoralRealism
	| CancerPancreaticCancer
	| NutrientPhytoEstrogens
	| FoodsPork
	| PhysiologyPostMenopause
	| AnimalsPredators
	| FallaciesRedHerring
	| ResearchSexuality
	| NutrientVitaminE
	| HealthSmoking
	| NutrientSodium
	| PhysiologySubendothelialSpace
	| MarkersTMAO
	| HumanTransGender
	| FoodsWhey
	| FoodsWhiteMeat
	| FoodsWholeFoods
	| NutrientsAlcohol
	| FoodsAlmonds
	| FallaciesAppealToNature
	| FoodsBeef
	| NutrientsBetaCarotene
	| AnimalsBivalves
	| FoodsButter
	| FoodsCanolaOil
	| DiseaseCeliacDisease
	| FoodsCereals
	| MedicationsCETPInhibitors
	| FoodsCoconutOil
	| FoodsCoffee
	| DiseaseConstipation
	| VeganismCropDeaths
	| DiseaseDepression
	| ResearchPDCAAS
	| ResearchDIAAS
	| HealthDigestion
	| FallaciesEcological
	| CancerEndometrialCancer
	| DietsFasting
	| HumansFemaleHealth
	| HumansMaleHealth
	| FoodsFlaxseeds
	| NutrientFODMAPs
	| ResearchFFQs
	| DiseaseFracture
	| DiseaseFrailty
	| PhysiologyGluconeogenesis
	| ResearchGlycemicIndex
	| DiseaseHeartFailure
	| DiseaseHyperphagia
	| NutrientIsoflavones
	| FoodsJuice
	| DiseaseKidneyStones
	| CuckeryLMHR
	| HealthLongevity
	| FoodsMayonnaise
	| PhilosophyMoralSubjectivism
	| DiseaseNeuroDegenerative
	| ResearchOphthalmology
	| DiseaseOsteoporosis
	| AnimalsOrca
	| DietsPaleo
	| FoodsPalmOil
	| MarkersPCSK9
	| NutrientsPhytosterols
	| PhysiologyPreMenopause
	| CancerRectalCancer
	| DiseaseRespiratoryDisease
	| PhysiologySenescence
	| PhilosophySentience
	| MarkersSexHormones
	| AnimalsShellfish
	| CancerSkinCancer
	| HealthSkin
	| FatsStearicAcid
	| CancerStomachCancer
	| FoodsUltraProcessed
	| DietsVegetarian
	| LipoProteinsVeryLowDensity
	| MarkersVisceralFat
	| NutrientVitaminB6
	| FoodsWalnuts
	| FoodsWheat
	| MarkersAbdominalFat
	| PoliticsAbortion
	| MarkersAcrylamide
	| PhysiologyAdiposeTissue
	| HumansAdolescents
	| DiseaseAFib
	| ExerciseAgility
	| PlantsAlgae
	| DietsAncestral
	| PhysiologyAndrogens
	| PhilosophyAntiNatalism
	| PhilosophyEfilism
	| FallaciesAppealFromIncredulity
	| FallaciesAppealToAuthority
	| FallaciesBeggingTheQuestion
	| FallaciesAppealToIgnorance
	| FatsArachidonicAcid
	| ResearchArcheology
	| DiseaseArrythmia
	| PhilosophyAutopoiesis
	| NutrientBiotin
	| CancerBladderCancer
	| MarkersBodyOdor
	| MarkersBoneMineralDensity
	| ResearchBradfordHill
	| FoodsBreakfastCereals
	| FoodsBreastMilk
	| FoodsBrewedDrinks
	| DiseaseBronchitis
	| NutrientCalcium
	| NutrientCarotenoids
	| ResearchCaseControl
	| ResearchRandomizedControlledTrial
	| NutrientCasein
	| AnimalsCats
	| AnimalsDogs
	| AnimalsChickens
	| LipoproteinsChylomicrons
	| ResearchClimateScience
	| DiseaseCognitiveDecline
	| MarkersCognitiveFunction
	| DiseaseColonPolyops
	| DiseaseCOVID19
	| NutrientCreatine
	| AnimalsCrustaceans
	| FoodsCulturedMeat
	| PhilosophyDeMorgansLaw
	| PhysiologyDeNovoLipogenesis
	| DebateModeration
	| ResearchDermatology
	| DiseaseDisability
	| CancerDistalColonCancer
	| DiseaseDiverticularDisease
	| ResearchEconomics
	| PhysiologyEjaculation
	| DiseaseEmphysema
	| MarkersEndothelialFunction
	| PhilosophyEthics
	| FallaciesEquivocation
	| DiseaseErectileDysfunction
	| ResearchEvidenceHierarchy
	| NutrientFat
	| HealthFertility
	| FoodsFishOil
	| CuckeryFlatEarth
	| MarkersFlowMediatedDilation
	| FoodsFrenchFries
	| CancerGasticCancer
	| FallaciesGeneticFallacy
	| ResearchGenetics
	| CarbohydratesGlucose
	| MarkersGlucoseTolerance
	| ResearchGlycemicLoad
	| PhysiologyGlycogen
	| NutrientGoitrogens
	| FoodsGoldenRice
	| FoodsGreenTea
	| HealthGutHealth
	| FoodsHazelnuts
	| MarkersHeartRate
	| MarkersHOMAIR
	| DietsHypocaloric
	| DietsHypercaloric
	| DietsEucaloric
	| DiseaseHypothyroidism
	| ResearchImmunology
	| MarkersIGF1
	| PoliticsIsraelPalestine
	| MarkersKetones
	| ResearchKinetics
	| NutrientLCarnitine
	| NutrientLectins
	| HealthLifestyle
	| PhilosophyLinguisticPrescriptivism
	| MarkersLPS
	| LipoProteinsLPA
	| PhysiologyLPL
	| DiseaseLupus
	| MarkersMalondialdehyde
	| NutrientManganese
	| FoodsMargarine
	| HealthMasturbation
	| FatsMCTs
	| ResearchMetaRegression
	| FoodsMockMeats
	| DiseaseMoodDisorders
	| FallaciesMuddyingTheWaters
	| ResearchMulticollinearity
	| FoodsMushroom
	| FoodsOats
	| FoodsOrgans
	| CancerOvarianCancer
	| NutrientPhosphorus
	| MedicationsPCSK9Inhibitors
	| DiseaseSchizophrenia
	| FoodsSeafood
	| DiseaseScurvy
	| HealthSelfImprovement
	| DiseaseSepsis
	| MarkersSNPs
	| FoodsSoybeanOil
	| DietsStandardAmericanDiet
	| DiseaseStenosis
	| FallaciesStrawman
	| DiseaseSunburn
	| Sunlight
	| ResearchSurvivorshipBias
	| NutrientTannins
	| Tattooing
	| NutrientTaurine
	| MarkersTestosterone
	| DiseaseThrombosis
	| DietsTimeRestrictedFeeding
	| DiseaseTinnitus
	| FoodsTofu
	| FoodsTomatoes
	| FoodsTurmeric
	| DiseaseUlcerativeColitis
	| DiseaseUnderweight
	| ResearchVirology
	| DiseaseVisionLoss
	| NutrientVitaminB5
	| NutrientVitaminD
	| FoodsYeast
